#Fri Feb 16 16:42:54 CET 2018
ametys=http\://www.ametys.org/jcr/repository/1.0
ametys-internal=http\://www.ametys.org/jcr/repository/internal/1.0
fn_old=http\://www.w3.org/2004/10/xpath-functions
oswf=http\://ametys.org/plugin/workflow/1.0
xs=http\://www.w3.org/2001/XMLSchema
xml=http\://www.w3.org/XML/1998/namespace
jcr=http\://www.jcp.org/jcr/1.0
nt=http\://www.jcp.org/jcr/nt/1.0
fn=http\://www.w3.org/2005/xpath-functions
rep=internal
.empty.key=
sv=http\://www.jcp.org/jcr/sv/1.0
mix=http\://www.jcp.org/jcr/mix/1.0
